.sc-remove-item,
.mg_054_icn_phone,
.mg_055_icn_chat,
.mg_032_logo_verisign-sc,
#spending-col .savings-row a span.plus,
.mg_031_btn_checkout-sc,
.sc-ajax-errorbox,
.delivery_icn_sp_small,
.delivery_icn_hd_small,
.sc-item-fsa-label .label,
.mygoferAdvantageBox h3,
#atxPopup.atx-roundcorners .atx-roundcorners-content .mg_074_btn_atx_close,
.mygoferAdvantageBox .list li{background-image:url(../img/rx_sprite.png); background-repeat: no-repeat;} 



.sc-remove-item {background-position: 0 0;}
.mg_054_icn_phone {background-position: -23px 0;width: 30px;height: 33px;}
.mg_055_icn_chat {background-position: -54px 0;width: 34px;height: 30px;}
.mg_032_logo_verisign-sc {background-position: -23px -35px; width: 83px; height: 49px;}
#spending-col .savings-row a span.plus {background-position: -142px -18px;}
#spending-col .savings-row a.expanded span.plus {background-position: -142px -1px;}
.mg_031_btn_checkout-sc {background-position: 0 -96px; width: 155px; height: 32px;}
.sc-ajax-errorbox {background-position: -375px 7px;}
.delivery_icn_sp_small {background-position: -368px -43px;}
.delivery_icn_hd_small {background-position: -369px -73px;}
.mygoferAdvantageBox h3 {background-position: 0 -360px; width: 225px; height: 33px;}
.mygoferAdvantageBox .list li{background-position: -357px -263px;}
#atxPopup.atx-roundcorners .atx-roundcorners-content .mg_074_btn_atx_close{background-position:-353px -108px;}
#atxPopup.atx-roundcorners .atx-roundcorners-content.wl-priceWhatThis .mg_074_btn_atx_close{background-position: -387px -113px;}
.sc-item-fsa-label .label{ background-position: 0 -144px; width: 100px; height: 20px;}
.sc-ajax-errorbox-tall {background-position: -375px 22px;}